{
  "parent": "block/cube_column",
  "textures": {
    "end": "block/pumpkin_top",
    "side": "block/pumpkin_side"
  },
  "display": {
    "firstperson_righthand": {
      "rotation": [0, 135, 0],
      "scale": [0.2, 0.2, 0.2]
    }
  }
}
